@charset ‘utf-8’;

#page { width: 1024px; margin: auto; border: solid 2px darkslategray; border-radius: 5px; box-shadow: 4px 4px 4px black; }

#header { background-color: slategray; color: white; height: 105px; }

.frame { width: 1024px; margin: 0px; padding 0px; }

h1 { text-align: center; text-shadow: 4px 4px 4px darkslategray; fontsize:300%; }
h2 { text-align: left; fontsize:250%; }
h3 { text-align: left; fontsize:200%; }
h4 { text-align: left; fontsize:150%; }


#menu 	{ font-family: sans-serif; background-color: black; height: 25px; line-height: 25px; position: relative; }
#menu ul { list-style-type: none; margin: 0; padding: 0; }
#menu li { display: inline; float: left; position: relative; padding: 0 20px; }
#menu a:link, #menu a:visited { background-color: black; color: white; display: block; font-weight: normal; padding: 0px 10px; text-decoration: none; }
#menu li a:hover, #menu li a:active,
#menu li.selected a:link, #menu li.selected a:visited { color: yellow; }

#content { width: 924px; padding: 10px 50px; font-size: 150%; }
